Q&A Plugin With Thesis 2.0 & Clip Cart Skin

I was getting help from @Alexander Rohmann on this issue. He said to mention him. Essentially, the Q&A app won't work with Thesis 2.0 and the skin I have.

Thanks,
Stephen